

# Mammal


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**hasBaleen** | **Boolean** |  |  [optional] |
|**hasTeeth** | **Boolean** |  |  [optional] |
|**className** | **String** |  |  |
|**type** | [**TypeEnum**](#TypeEnum) |  |  [optional] |



## Enum: TypeEnum

| Name | Value |
|---- | -----|
| PLAINS | &quot;plains&quot; |
| MOUNTAIN | &quot;mountain&quot; |
| GREVYS | &quot;grevys&quot; |



